import com.insa.app.model.User;

import java.util.UUID;

public class DBUser extends User {
    private boolean isMe = false;

    DBUser(UUID id, String name, String ipAdress, boolean isMe) {
        super(id, name, ipAdress);
        this.isMe = isMe;
    }

    public boolean isMe() {
        return isMe;
    }
}
